﻿--[[ Local                                                            ]]
-- local LibStub = _G["LibStub"];
-- assert(LibStub, "Error, Enhancer requires LibStub");

--[[ Create                                                           ]]
local L = LibStub("AceLocale-3.0"):NewLocale("Enhancer", "koKR");
if (not L) then return; end

--[[ Add Stuff                                                        ]]
local tags = "%element%, %name%";

-- Just vanity stuff
-- L["__URL__"] = "http://files [dot] wowace [dot] com/Enhancer";
-- L["__EMAIL__"] = "dennis [dot] hafstrom [at] gmail [dot] com";

-- _
-- L["_print"] = "|cff" .. "ffdc5f" .. "Enhancer" .. "|r" .. ":";
-- L["_debug"] = "|cff" .. "ff7777" .. "Enhancer Debug [%s]" .. "|r" .. ":"; -- %s = time

L["Totem gsub"] = "토템";

-- slash
-- L["/Enhancer"] = "Enhancer";
-- L["/Enh"] = "Enh";
-- L["/Enhance"] = "Enhance";

-- cmd Groups
L["cmd name Enhancer"] = "Enhancer";
L["cmd name quickcast"] = "빠른시전";
L["cmd name buttonsettings"] = "버튼설정";
L["cmd name textsettings"] = "글자설정";
L["cmd name layout"] = "모양설정";
L["cmd name dev tools"] = "개발자정보";
L["cmd name extras"] = "특수";

-- cmd Headers
L["Earth macro text"] = "대지 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Fire macro text"] = "불 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Water macro text"] = "물 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["Air macro text"] = "바람 매크로 토템 (cast on left-click, set to blank to use queue-system)";
L["cmd header Measures"] = "측정";
L["cmd header Opacity"] = "투명도";
L["cmd header Top"] = "위";
L["cmd header Center"] = "가운데";
L["cmd header Bottom"] = "아래";
L["cmd header Messages"] = "메시지";
L["cmd name Contact"] = "접근";
L["cmd name Misc"] = "기타";

-- cmd Normal
L["cmd name Config"] = "설정";
L["cmd desc Config"] = "설정창을 엽니다.";
L["cmd name locked"] = "고정";
L["cmd desc locked"] = "버튼을 고정합니다.";
L["cmd name tooltip"] = "툴팁";
L["cmd desc tooltip"] = "버튼에 툴팁을 표시합니다.";
L["cmd name debug"] = "디버그";
L["cmd desc debug"] = "디버그 메시지를 표시합니다.";
L["cmd name hideblizz"] = "숨김";
L["cmd desc hideblizz"] = "블리자드 토템 창을 숨깁니다.";
L["cmd name btnwidth"] = "크기";
L["cmd desc btnwidth"] = "버튼의 크기를 변경합니다.";
L["cmd name activealpha"] = "활성화";
L["cmd desc activealpha"] = "활성화 되었을 때 버튼의 투명도";
L["cmd name inactivealpha"] = "비활성화(전투시)";
L["cmd desc inactivealpha"] = "비활성화 되었을 때 버튼의 투명도";
L["cmd name oocalpha"] = "비활성화(비전투시)";
L["cmd desc oocalpha"] = "비활성화 되었을 때 버튼의 투명도";
L["cmd name font"] = "폰트";
L["cmd desc font"] = "폰트 사용시 설정";
L["cmd name fontsize"] = "크기";
L["cmd desc fontsize"] = "폰트의 크기를 변경합니다.";
L["cmd name fontflags"] = "외곽선";
L["cmd desc fontflags"] = "폰트의 외곽선을 설정합니다.";
L["cmd name natural"] = "사라짐";
L["cmd desc natural"] = "토템이 시간이 지나서 혹은 거리가 멀어서 사라질때의 표시: " .. tags;
L["cmd name slain"] = "파괴";
L["cmd desc slain"] = "토템이 파괴되었을 때의 표시: " .. tags;
L["cmd name below"] = "아래";
L["cmd desc below"] = "플레이어 아래 중앙에 위치";
L["cmd name xpos"] = "사각";
L["cmd desc xpos"] = "플레이어의 주변 모서리에 위치";
L["cmd name resetdb"] = "초기화";
L["cmd desc resetdb"] = "현재 프로파일을 초기화 합니다.";
L["cmd name news"] = "뉴스";
L["cmd desc news"] = "중요한 정보를 화면에 표시합니다.";
L["cmd name email"] = "E-mail/MSN";
L["cmd desc email"] = "E-mail/MSN (just copy paste to drop me a line) ^^";
L["cmd name website"] = "Website";
L["cmd desc website"] = "Website (and issue tracker if available)";
L["cmd name showPurged"] = "삭제 표시";
L["cmd desc showPurged"] = "출력 삭제된 것을 표시합니다.";
L["cmd name showPulses"] = "진동 표시";
L["cmd desc showPulses"] = "진동시 버튼의 커짐을 표시합니다.";
L["cmd name topTextHidden"] = "위 글자 숨기기";
L["cmd desc topTextHidden"] = "버튼 위의 글자를 숨깁니다.";
L["cmd name centerTextHidden"] = "중앙 글자 숨기기";
L["cmd desc centerTextHidden"] = "버튼 중앙의 글자를 숨깁니다.";
L["cmd name bottomTextHidden"] = "아래 글자 숨기기";
L["cmd desc bottomTextHidden"] = "버튼 아래의 글자를 숨깁니다.";
L["cmd name topDisplay"] = "위 글자 표시";
L["cmd desc topDisplay"] = "위 글자에 표시할 내용";
L["cmd name centerDisplay"] = "중앙 글자 표시";
L["cmd desc centerDisplay"] = "중앙 글자에 표시할 내용";
L["cmd name bottomDisplay"] = "아래 글자 표시";
L["cmd desc bottomDisplay"] = "아래 글자에 표시할 내용";
L["cmd name purgeAnnounce"] = "파괴(사라짐) 메시지";
L["cmd desc purgeAnnounce"] = "파괴(사라짐)을 표시할 채널 선택";

-- Select options
L["None"] = "없음";
L["Outline"] = "외곽선";
L["Thick Outline"] = "두꺼운 외곽선";

L["Cast: Totem"] = "시전: 토템";
L["Totem only"] = "토템만 표시";
L["Pulse (if avail)"] = "진동 (가능하면)";
L["Estimated life left"] = "남은 시간";
L["Duration of Totem"] = "토템의 지속 시간";
L["Nothing"] = "표시하지 않음";

L["Announce to raidwarning"] = "공격대경보로 알림";
L["Announce to raid"] = "공격대로 알림";
L["Announce to party"] = "파티로 알림";
L["Announce to smart"] = "현재 채널에 알림";
L["Announce to smart with raidwarning"] = "현재 채널과 공격대경보로 알림";
L["Announce to nowhere"] = "알리지 않음";

-- Purge
L["Purge Sink"] = "Purged %s from %s (%s)";
L["Purge Group"] = "I just purged %s from %s (%s)";

-- Elements
L["Earth"] = "대지";
L["Fire"] = "불";
L["Air"] = "바람";
L["Water"] = "물";

-- Alerts
L["totem lost"] = "%element% 토템 [%name%] 사라짐";
L["totem slain"] = "%element% 토템 [%name%] 파괴!!";
L["%s totem lost"] = "%s 토템이 사라졌습니다.";
L["%s totem was SLAIN!!"] = "%s 토템이 파괴되었습니다.";

-- News stuff
--L["Enhancer"] = true;
--L["ENHANCER"] = true;
L["Command"] = "명령어";
L["Website"] = "홈페이지";
L["E-mail"] = "이메일";
L["News Disclaimer"] = "뉴스는 처음 로딩시에만 표시합니다.";
L["'/%s %s' or '/%s %s'"] = "'/%s %s' 또는 '/%s %s'";