-- zhCN Localization file,by Onlyfly
--[[ Local                                                            ]]
local LibStub = _G["LibStub"];
assert(LibStub, "Error, Enhancer requires LibStub");

--[[ Create                                                           ]]
local L = LibStub("AceLocale-3.0"):NewLocale("Enhancer", "zhCN");
if (not L) then return; end

--[[ Add Stuff                                                        ]]
local tags = "%element%, %name%";

-- Just vanity stuff
L["__URL__"] = "http://files [dot] wowace [dot] com/Enhancer";
L["__EMAIL__"] = "dennis [dot] hafstrom [at] gmail [dot] com";

-- _
L["_print"] = "|cff" .. "ffdc5f" .. "Enhancer" .. "|r" .. ":";
L["_debug"] = "|cff" .. "ff7777" .. "Enhancer Debug [%s]" .. "|r" .. ":"; -- %s = time

L["Totem gsub"] = "图腾";

-- slash
L["/Enhancer"] = "Enhancer";
L["/Enh"] = "Enh";
L["/Enhance"] = "Enhance";

-- cmd Groups
L["cmd name Enhancer"] = "萨满计时助手";
L["cmd name quickcast"] = "快捷施放";
L["cmd name buttonsettings"] = "框体按钮设置";
L["cmd name textsettings"] = "文本设置";
L["cmd name layout"] = "按钮布局";
L["cmd name dev tools"] = "Dev 工具";  --DEV待复查
L["cmd name extras"] = "额外";

-- cmd Headers
L["Earth macro text"] = "大地图腾相关宏 (左键单击施放, 开始使用以下队列系统图腾)";
L["Fire macro text"] = "火焰图腾相关宏 (左键单击施放, 开始使用以下队列系统图腾)";
L["Water macro text"] = "水之图腾相关宏 (左键单击施放, 开始使用以下队列系统图腾)";
L["Air macro text"] = "空气图腾相关宏 (左键单击施放, 开始使用以下队列系统图腾)";
L["cmd header Measures"] = "尺寸";
L["cmd header Opacity"] = "透明度";
L["cmd header Top"] = "顶部";
L["cmd header Center"] = "中部";
L["cmd header Bottom"] = "底部";
L["cmd header Messages"] = "信息";
L["cmd name Contact"] = "联系";
L["cmd name Misc"] = "杂项";

-- cmd Normal
L["cmd name Config"] = "配置";
L["cmd desc Config"] = "打开配置界面";
L["cmd name locked"] = "锁定";
L["cmd desc locked"] = "防止按钮被意外的移动";
L["cmd name tooltip"] = "鼠标提示";
L["cmd desc tooltip"] = "当鼠标悬停于按钮上时显示提示";
L["cmd name debug"] = "Debug";
L["cmd desc debug"] = "显示 debug 信息";
L["cmd name hideblizz"] = "隐藏";
L["cmd desc hideblizz"] = "切换是否显示暴雪图腾框体";
L["cmd name btnwidth"] = "尺寸";
L["cmd desc btnwidth"] = "设置框体按钮的长度/宽度";
L["cmd name activealpha"] = "激活";
L["cmd desc activealpha"] = "设置按钮激活时的透明度";
L["cmd name inactivealpha"] = "未激活";
L["cmd desc inactivealpha"] = "设置战斗中未激活按钮的透明度";
L["cmd name oocalpha"] = "战斗外透明度";
L["cmd desc oocalpha"] = "设置战斗外未激活按钮的透明度";
L["cmd name font"] = "字体";
L["cmd desc font"] = "设置使用的字体";
L["cmd name fontsize"] = "字号";
L["cmd desc fontsize"] = "设置字体大小";
L["cmd name fontflags"] = "字体轮廓";
L["cmd desc fontflags"] = "设置字体轮廓形式";
L["cmd name natural"] = "消失";
L["cmd desc natural"] = "当图腾消失时显示的文本提示 (超距/超时,等), 标示: " .. tags;  --标示需复查
L["cmd name slain"] = "摧毁";
L["cmd desc slain"] = "当图腾被摧毁时显示的文本提示, 标示: " .. tags;
L["cmd name below"] = "并列下方显示";
L["cmd desc below"] = "设定框体按钮并列位置于玩家正下";
L["cmd name xpos"] = "X 四角位置显示";
L["cmd desc xpos"] = "设定框体按钮像 X 一样位置环绕玩家";
L["cmd name resetdb"] = "重置";
L["cmd desc resetdb"] = "重置所有设置为当前默认";
L["cmd name news"] = "新闻";
L["cmd desc news"] = "显示新闻,使你不错过重要的信息 ;)";
L["cmd name email"] = "E-mail/MSN";
L["cmd desc email"] = "E-mail/MSN (快点拷贝粘贴来给我发信息吧~) ^^";
L["cmd name website"] = "网站";
L["cmd desc website"] = "网站 (如果更新器可用)";
L["cmd name showPurged"] = "显示净化";
L["cmd desc showPurged"] = "显示净化目标提示";
L["cmd name showPulses"] = "显示脉冲跳动";
L["cmd desc showPulses"] = "设定周期作用的图腾框体按钮脉冲式跳动";
L["cmd name topTextHidden"] = "隐藏顶部";
L["cmd desc topTextHidden"] = "隐藏按钮顶部文本显示";
L["cmd name centerTextHidden"] = "隐藏中部";
L["cmd desc centerTextHidden"] = "隐藏按钮中间文本显示";
L["cmd name bottomTextHidden"] = "隐藏底部";
L["cmd desc bottomTextHidden"] = "隐藏按钮底部文本显示";
L["cmd name topDisplay"] = "顶部显示";
L["cmd desc topDisplay"] = "设定按钮顶部显示的文本(updates on cast or ReloadUI /rl)"; --？
L["cmd name centerDisplay"] = "中部显示";
L["cmd desc centerDisplay"] = "设定按钮中部显示的文本";
L["cmd name bottomDisplay"] = "底部显示";
L["cmd desc bottomDisplay"] = "设定按钮底部显示的文本";
L["cmd name purgeAnnounce"] = "净化通告";
L["cmd desc purgeAnnounce"] = "设定在哪里通告你的净化术";

-- Outline
L["None"] = "无轮廓";
L["Outline"] = "轮廓";
L["Thick Outline"] = "加粗轮廓";

L["Cast: Totem"] = "施放:图腾";
L["Totem only"] = "只有图腾";
L["Pulse (if avail)"] = "脉冲(如果可用)";
L["Estimated life left"] = "评估图腾生命";
L["Duration of Totem"] = "图腾持续时间";
L["Nothing"] = "无";  --需复查

L["Announce to raidwarning"] = "使用团队警告通告";
L["Announce to raid"] = "向团队通告";
L["Announce to party"] = "向小队通告";
L["Announce to smart"] = "智能通告";
L["Announce to smart with raidwarning"] = "包含团队警告的智能通告";
L["Announce to nowhere"] = "不通告";

-- Purge
L["Purge Sink"] = "净化 %s 于 %s (%s)";
L["Purge Group"] = "我已经净化 %s 于 %s (%s)";

-- Elements
L["Earth"] = "大地";
L["Fire"] = "火焰";
L["Air"] = "空气";
L["Water"] = "水之";

-- Alerts
L["totem lost"] = "%element% 图腾 [%name%] 消失";
L["totem slain"] = "%element% 图腾 [%name%] 被摧毁!!";
L["%s totem lost"] = "%s 图腾消失";
L["%s totem was SLAIN!!"] = "%s 图腾被摧毁!!";

-- News stuff
L["Enhancer"] = "萨满计时助手";
L["ENHANCER"] = "ENHANCER";
L["Command"] = "命令";
L["Website"] = "网站";
L["E-mail"] = "电子邮件";
L["News Disclaimer"] = "新闻只会于第一次载入时显示!";
L["'/%s %s' or '/%s %s'"] = "'/%s %s' 或 '/%s %s'";